Bug 130556 - [MAINTAINER] astro/libnova: update to 0.12.3
Summary: [MAINTAINER] astro/libnova: update to 0.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-14 18:30 UTC by Dennis Herrmann
Modified: 2009-01-20 08:49 UTC (History)
0 users

See Also:


Attachments
libnova-0.12.3.patch (1.51 KB, patch)
2009-01-14 18:30 UTC, Dennis Herrmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Herrmann 2009-01-14 18:30:02 UTC
- Update to 0.12.3

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-14 18:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2009-01-18 02:19:41 UTC
Responsible Changed
From-To: miwi->amdmi3

I'll take it.
Comment 3 dfilter service freebsd_committer 2009-01-20 08:27:03 UTC
amdmi3      2009-01-20 08:26:50 UTC

  FreeBSD ports repository

  Modified files:
    astro/libnova        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.12.3
  
  PR:             130556
  Submitted by:   Dennis Herrmann <adox at mcx2 dot org>
  
  Revision  Changes    Path
  1.29      +1 -1      ports/astro/libnova/Makefile
  1.13      +3 -3      ports/astro/libnova/distinfo
  1.14      +1 -1      ports/astro/libnova/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dmitry Marakasov freebsd_committer 2009-01-20 08:49:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!